% ExponentialGrowth.m
% Solving Ordinary Differential Equations Using MATLAB
% Example #1
% -------------------------------------------------------------------------
% Author: John Pitre
% Date:   Oct 2013
% -------------------------------------------------------------------------
% This program was developed for the Fundamental Engineering Skills
% Workshop series of the University of Michigan student chapter of the American 
% Society for Engineering Education (ASEE). For more information, see our
% website www.asee.engin.umich.edu. We hope you'll learn something from
% downloading and working with this script.
% -------------------------------------------------------------------------

close all
clear all
clc

y0 = 5; %[bacteria], initial condition
tspan = [0 10]; %[hr], solve from tspan(1) until tspan(2)

% ODE SOLVER CALL
% Call the function file 'simpleode.m' which defines the differential
% equation for dydt.
[t,y] = ode45('simpleode',tspan,y0); % ode solver call
plot(t,y)
title('Growth of a Bacteria Colony')
xlabel('Time (s)')
ylabel('Bacteria')