function dydt = simpleode(t,y)
% simpleode.m defines the first order differential equation for exponential
% growth with growth rate k. Recall that the analytical solution is given
% by y(t) = y0*exp(k*t).
% ---
% Solving Ordinary Differential Equations Using MATLAB
% Example #1
% -------------------------------------------------------------------------
% Author: John Pitre
% Date:   Oct 2013
% -------------------------------------------------------------------------
% This program was developed for the Fundamental Engineering Skills
% Workshop series of the University of Michigan student chapter of the American 
% Society for Engineering Education (ASEE). For more information, see our
% website www.asee.engin.umich.edu. We hope you'll learn something from
% downloading and working with this script.
% -------------------------------------------------------------------------

    k = 0.5; %[/hr]
    dydt = k*y; %[bacteria/hr]
    
end